Bug 91002 - Can�t access SMB-Shares
Summary: Can�t access SMB-Shares
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-16 10:23 UTC by Philipp Merz
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-19 08:07:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philipp Merz 2003-05-16 10:23:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Linux 2.4.20-8 i686) Opera 6.11  [de]

Description of problem:
entering smb://server shows all shared directories. but nothing happens klicking on such dir.
there is an endlessly spinning gear on the folder, but not more.



Version-Release number of selected component (if applicable):
kdenetwork-3.1-5

How reproducible:
Always

Steps to Reproduce:
1. start konqueror
2. try to access smb-shares
3. wait
   

Actual Results:  folders are displayed correctly, but i can�t see the files, inside these folders

Expected Results:  should see smb-shares.

Additional info:

Comment 1 Ngo Than 2003-05-19 08:07:24 UTC
It's fixed in kdebase-3.1-13, which was released as errata last week.


Note You need to log in before you can comment on or make changes to this bug.